<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>Width is time</h1>

<iframe src="nbdcopy-qemu-nbd.svg?x=258.0&y=597"
        width="80%" height="80%" />
